.footerleft {
  width: 20%;
  margin:0 !important;
}

.footerright {
  width: 80%;
  margin:0 !important;
}

.footerlogo:not(.footerlogo-commerz):not(.footerlogo-bio) img {
  height: 60px;
  width: auto;
}

.footermenu > li {
  margin-right: 20px;
  width: 13%;
}

.footerright .first {
  margin-right: 20px !important;
}

.footermenu > li:last-child {
  margin-right: 0;
}

.footernav-wrapper {
  position: relative;
  width: 100%;
}

.footernav-wrapper .social-links {
  position:absolute;
  right: 0;
  bottom: 24px;
  list-style: none;
}

.footernav-wrapper .social-links li {
  display: inline-flex;
}

.footerlogo-bio {
  margin-right: 6px;
}

@media only screen and (max-width: 1090px) {
  .footerleft {
    width: 100%;
  }

  .footerright {
    width: 100%;
  }

  .footerlogobox {
    text-align: left;
  }

  .footerlogo {
    margin-bottom: 30px;
  }

  .footernav-wrapper {
    margin-bottom: 30px;
  }
  
  .footernav-wrapper .social-links {
    position: relative;
    left:0;
    top: 0px;
    display: inline-block;
  }
}
